.course li{
    padding: 4px;
    display: inline-block;
    /*border-bottom: 2px dashed #ccc;*/
}
.course .active{
    color: #0068ff;
    margin:6px 0 6px 0;
    font-size: 18px;
}
.bg-eee{
    background-color: #eeeeee;
}
.col-1{
    display: inline-block;
    padding-top: 8px;
}
.l{
    float: left;
}
.r{
    float: right;
}
.pl5{
    padding-left: 5px;
}
.right-bar{
    font-size: 16px;
    border-left: 3px solid #337ab7;
    color: #333;
}
.video-right{
    margin: 15px 0;
}
.set-img{
    width: 140px;
    height: 80px;
    border-radius: 10px;
}
.video-list{
    background: #fff;
    color:#CCC;
}
.video-right .title{
    display: block;
    font-size: 13px;
    font-weight: 500;
    height: 30px;
    line-height: 30px; 
    /*padding-left: 26px;*/
    /*background: url(../img/video.png) no-repeat;*/
    word-break: break-all;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.time{
    font-size: 12px;
}
.video-msg{
    padding-bottom: 15px;
}
.video-msg h2{
    font-size: 22px;
    color: #333333;
}
.course-title-name h3{
    font-size: 14px;
    line-height: 20px;
}
.about li{
    /*width: 31%;*/
    /*display: inline-flex;*/
}
.player{
    width: 900px;
    height: 550px;
    border:1px solid #0068b7;
    background-color: #000000;
}
.panel-primary{
    border-color: #EEEEEE;
}
.panel a{
    color: #555555;
}




    .VipCourList {
        border-left: 1px solid #e8e8e8;
        margin-left: 10px;
    }
    .VipCourList li {
        height: 40px;
        padding-left: 20px;
        margin-left: -5px;
        position: relative;
        line-height: 40px;
    }
    .VipCourList li:hover {
        background-color:#FAFAFA;
    }
    .VipCourList li u {
        width: 7px;
        height: 7px;
        border: 1px solid #e8e8e8;
        border-radius: 50%;
        position: absolute;
        top: 15px;
        left: 0;
        background: #fff;
    }
    .VipCourList li:hover u, .VipCourList li.cur u {
        background: #ff0000;
    }
    .VipCourList li .w480 {
        width: 480px;
        height: 30px;
        float: left;
    }
    .VipCourList li .w110 {
        width: 110px;
        height: 40px;
        float: right;
    }
    .VipCourList li .Oper {
        text-align: center;
    }
    .VipCourList li .Oper a {
        height: 22px;
        line-height: 22px;
        border-radius: 12px;
        font-size: 13px;
        border: 1px solid #e8e8e8;
        width: 74px;
        min-width: 64px;
        padding: 5px 10px;
        margin: 8px 5px;
    }
    .VipCourList li .Oper a:hover {
        background-color: #F24343;
        color:#FFFFFF;
    }